algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.3333333333333333
dataset: Lipophilicity
hparams:
  alpha: 0.7258629054557919
  augmentation_std: 0.10153092578878564
  batch_size: 128
  lr: 0.0299269659692807
  no_augmentations: 10
  penalty_weight: 0.0030948755136332258
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.1
representation: ChemBERTa
seed: 8
test_calibration_Pearson_0: -1.0
test_calibration_Pearson_1: 1.0
test_calibration_Pearson_2: 0.0001819322642404586
test_calibration_Pearson_final: -1.0
test_extra_mae_0: 0.7655602693557739
test_extra_mae_1: 0.7527741193771362
test_extra_mae_2: 0.7719629406929016
test_extra_mae_final: 0.7655602693557739
test_extra_pearson_0: .nan
test_extra_pearson_1: .nan
test_extra_pearson_2: .nan
test_extra_pearson_final: .nan
test_extra_r2_0: -0.004114985466003418
test_extra_r2_1: -0.0002186298370361328
test_extra_r2_2: -0.0013470649719238281
test_extra_r2_final: -0.004114985466003418
test_extra_spearman_0: 0.0
test_extra_spearman_1: 0.0
test_extra_spearman_2: 0.0
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.7655602693557739
test_performance_MAE_1: 0.7527741193771362
test_performance_MAE_2: 0.7719629406929016
test_performance_MAE_final: 0.7655602693557739
train_val_split: Scaffold
trial_seed: 18652
val_calibration_Pearson_0: -1.0
val_calibration_Pearson_1: 1.0
val_calibration_Pearson_2: 1.0
val_calibration_Pearson_final: -1.0
val_extra_mae_0: 0.8368757367134094
val_extra_mae_1: 0.7895042300224304
val_extra_mae_2: 0.8683570623397827
val_extra_mae_final: 0.8368757367134094
val_extra_pearson_0: .nan
val_extra_pearson_1: .nan
val_extra_pearson_2: .nan
val_extra_pearson_final: .nan
val_extra_r2_0: -0.0012267827987670898
val_extra_r2_1: -0.027526497840881348
val_extra_r2_2: -0.01086723804473877
val_extra_r2_final: -0.0012267827987670898
val_extra_spearman_0: 0.0
val_extra_spearman_1: 0.0
val_extra_spearman_2: 0.0
val_extra_spearman_final: 0.0
val_performance_MAE_0: 0.8368757367134094
val_performance_MAE_1: 0.7895042300224304
val_performance_MAE_2: 0.8683570623397827
val_performance_MAE_final: 0.8368757367134094
